<?php
/*
=============================================
Движок: SHCMS Engine
=============================================
Название файла: Настройка навигации страниц.
=============================================
Official website: http://shcms.ru
=============================================
*/
define('SHCMS', true);
include_once'../system/inc/basic_settings.php';
$shcmsengine['title'] = 'SHCMS Engine Настройка навигации страниц.';
include_once'../template/head.php';
registrat();
$adminka ->admin();

$user4 = mysql_fetch_array(mysql_query("SELECT * FROM `users` WHERE `id`='$user_id'"));
if($user4['team'] < 6)
{
echo 'Ошибка';
header('Refresh: 1; url=/index.php?'.$conservation.'&');
	include_once'../template/foot.php';
exit();
}
include_once'secu.php';
if($_POST['submit'])
{$submit =$_POST['submit'];}

if($submit)
{
if($_POST['str'])
{$str =$_POST['str'];}

if(empty($str))
{echo "<div class='errors'>Вы ничего не ввели</div>";
include_once'../template/foot.php';
exit();
}
if($str)
{
$r = mysql_query("UPDATE options SET str='$str'");
if($r == true)
{
echo '<div class="actshcms">Настройки сохранены</div>';
}
}

}
$st= mysql_fetch_array(mysql_query("SELECT * FROM options"));

echo '<form method="post" action="?">Пунктов на странице:<br/><input type="text" name="str" value="'.$st['str'].'"><br/><input type="submit" name="submit" value="Сохранить"></form>';




include_once'../template/foot.php';

?>